Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.snowball
Class Among

    java.lang.Object
      net.sf.snowball.Among

    public class Among

extends Object

Field Summary
`Method` | `method`
`SnowballProgram` | `methodobject`
`int` | `result`
`String` | `s`
`int` | `s_size`
`int` | `substring_i`

Constructor Summary
`Among(String s, int substring_i, int result, String methodname, SnowballProgram methodobject)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### s_size

    public int s_size

### s

    public String s

### substring_i

    public int substring_i

### result

    public int result

### method

    public Method method

### methodobject

    public SnowballProgram methodobject

Constructor Detail

### Among

    public Among(String s,
                 int substring_i,
                 int result,
                 String methodname,
                 SnowballProgram methodobject)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.